const { defineConfig } = require('@vue/cli-service')
const HtmlWebpackPlugin = require('html-webpack-plugin')
module.exports = defineConfig({
  transpileDependencies: true,

  css: {
    loaderOptions: {
      less: {
        // 用于babel-plugin-import的less
        lessOptions: {
          javascriptEnabled: true,
        }
      },
    },
  },
  chainWebpack: config => {
    config
      .plugin('html')
      .tap(args => {
        args[0].title = '模拟机'
        return args
      })
  }


})
